format = 1
pkgname = mygui-docs
pkgbase = mygui
pkgver = 3.2.2-14.5
pkgarch = i686
pkgbuild_sha256sum = e9e6e80c327db8773ccd73d72317d5be10266ffacffcc747ebb293a19ecf8f03
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1568512700
builddir = /build
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.2.53-1.3-i686
installed = archlinux-keyring-20190827-1.0-any
installed = archlinux32-keyring-20190108-1.0-any
installed = argon2-20190702-1.3-i686
installed = attr-2.4.48-1.6-i686
installed = audit-2.8.5-3.1-i686
installed = autoconf-2.69-5.1-any
installed = automake-1.16.1-1.1-any
installed = avahi-0.7+18+g1b5f401-2.1-i686
installed = bash-5.0.009-1.0-i686
installed = binutils-2.32-2.252-i686
installed = bison-3.4-1.0-i686
installed = boost-1.69.0-2.2-i686
installed = boost-libs-1.69.0-2.2-i686
installed = bzip2-1.0.8-2.2-i686
installed = ca-certificates-20181109-1.0-any
installed = ca-certificates-mozilla-3.46-1.1-i686
installed = ca-certificates-utils-20181109-1.0-any
installed = cairo-1.17.2+17+g52a7c79fd-1.2-i686
installed = cmake-3.15.3-1.0-i686
installed = coreutils-8.31-1.4-i686
installed = cracklib-2.9.7-1.2-i686
installed = cryptsetup-2.2.1-1.1-i686
installed = curl-7.66.0-1.0-i686
installed = db-5.3.28-4.4-i686
installed = dbus-1.12.16-2.1-i686
installed = device-mapper-2.02.186-2.1-i686
installed = diffutils-3.7-1.2-i686
installed = doxygen-1.8.16-1.0-i686
installed = e2fsprogs-1.45.3-1.2-i686
installed = expat-2.2.7-1.3-i686
installed = fakeroot-1.23-1.7-i686
installed = file-5.37-2.2-i686
installed = filesystem-2019.05-2.0-i686
installed = findutils-4.7.0-1.0-i686
installed = flex-2.6.4-2.3-i686
installed = fontconfig-2:2.13.1+12+g5f5ec56-1.0-i686
installed = freetype2-2.10.1-1.3-i686
installed = fribidi-1.0.5-1.5-i686
installed = gawk-5.0.1-1.1-i686
installed = gc-7.6.8-1.1-i686
installed = gcc-9.1.0-2.5-i686
installed = gcc-libs-9.1.0-2.5-i686
installed = gd-2.2.5-2.3-i686
installed = gdbm-1.18.1-2.6-i686
installed = gdk-pixbuf2-2.38.2-1.0-i686
installed = gettext-0.20.1-2.0-i686
installed = ghostscript-9.27-2.0-i686
installed = giflib-5.2.1-1.2-i686
installed = glib2-2.62.0-1.1-i686
installed = glibc-2.29-4.43-i686
installed = gmp-6.1.2-2.0-i686
installed = gnupg-2.2.17-2.1-i686
installed = gnutls-3.6.9-1.3-i686
installed = gpgme-1.13.1-1.3-i686
installed = graphite-1:1.3.13-2.1-i686
installed = graphviz-2.42.1-1.0-i686
installed = grep-3.3-1.2-i686
installed = groff-1.22.4-1.1-i686
installed = gsfonts-20180524-2.0-any
installed = gts-0.7.6-5.4-i686
installed = guile-2.2.6-1.3-i686
installed = gzip-1.10-1.2-i686
installed = harfbuzz-2.6.1-1.1-i686
installed = hwids-20190818-1.0-any
installed = iana-etc-20190823-1.0-any
installed = icu-64.2-1.0-i686
installed = ijs-0.35-2.3-i686
installed = iptables-1:1.8.3-1.3-i686
installed = jasper-2.0.16-1.1-i686
installed = jbig2dec-0.16-1.0-i686
installed = json-c-0.13.1-2.7-i686
installed = jsoncpp-1.8.4-2.3-i686
installed = kbd-2.2.0-3.0-i686
installed = keyutils-1.6.1-1.2-i686
installed = kmod-26-2.3-i686
installed = krb5-1.17-1.2-i686
installed = lcms2-2.9-2.2-i686
installed = less-551-1.1-i686
installed = libarchive-3.4.0-2.2-i686
installed = libassuan-2.5.3-1.1-i686
installed = libatomic_ops-7.6.10-1.2-i686
installed = libcap-2.27-1.3-i686
installed = libcap-ng-0.7.9-1.6-i686
installed = libcroco-0.6.13-1.3-i686
installed = libcups-2.3.0-3.1-i686
installed = libdaemon-0.14-4.2-i686
installed = libdatrie-0.2.12-1.4-i686
installed = libelf-0.176-1.3-i686
installed = libffi-3.2.1-3.3-i686
installed = libfontenc-1.1.4-1.0-i686
installed = libgcrypt-1.8.5-1.1-i686
installed = libgpg-error-1.36-1.2-i686
installed = libice-1.0.10-1.1-i686
installed = libidn-1.35-1.5-i686
installed = libidn2-2.2.0-1.0-i686
installed = libjpeg-turbo-2.0.3-1.1-i686
installed = libksba-1.3.5-1.5-i686
installed = libldap-2.4.48-1.1-i686
installed = libmnl-1.0.4-2.3-i686
installed = libmpc-1.1.0-1.2-i686
installed = libnetfilter_conntrack-1.0.7-1.3-i686
installed = libnfnetlink-1.0.1-3.4-i686
installed = libnftnl-1.1.4-1.0-i686
installed = libnghttp2-1.39.2-1.1-i686
installed = libnl-3.4.0-1.6-i686
installed = libnsl-1.2.0-1.7-i686
installed = libpaper-1.1.24-11.0-i686
installed = libpcap-1.9.0-1.6-i686
installed = libpng-1.6.37-1.2-i686
installed = libpsl-0.21.0-1.3-i686
installed = librsvg-2:2.46.0-1.0-i686
installed = libsasl-2.1.27-1.4-i686
installed = libseccomp-2.4.1-2.5-i686
installed = libsecret-0.19.1-1.0-i686
installed = libsm-1.2.3-1.1-i686
installed = libssh2-1.8.2-1.0-i686
installed = libtasn1-4.14-1.2-i686
installed = libthai-0.1.28-1.1-i686
installed = libtiff-4.0.10-1.0-i686
installed = libtirpc-1.1.4-1.2-i686
installed = libtool-2.4.6+42+gb88cebd5-5.2-i686
installed = libunistring-0.9.10-1.13-i686
installed = libusb-1.0.22-1.8-i686
installed = libutil-linux-2.34-3.1-i686
installed = libuv-1.31.0-1.0-i686
installed = libwebp-1.0.3-1.1-i686
installed = libx11-1.6.8-1.0-i686
installed = libxau-1.0.9-1.2-i686
installed = libxaw-1.0.13-2.2-i686
installed = libxcb-1.13.1-1.0-i686
installed = libxdmcp-1.1.3-1.2-i686
installed = libxext-1.3.4-1.0-i686
installed = libxft-2.3.3-1.1-i686
installed = libxml2-2.9.9-2.3-i686
installed = libxmu-1.1.3-1.0-i686
installed = libxpm-3.5.12-2.0-i686
installed = libxrender-0.9.10-2.0-i686
installed = libxt-1.2.0-1.2-i686
installed = linux-api-headers-5.1-1.1-any
installed = lz4-1:1.9.1-1.3-i686
installed = lzo-2.10-2.3-i686
installed = m4-1.4.18-2.2-i686
installed = make-4.2.1-3.2-i686
installed = mpfr-4.0.2-1.0-i686
installed = ncurses-6.1-6.3-i686
installed = nettle-3.5.1-1.3-i686
installed = npth-1.6-1.3-i686
installed = ois-1.5-1.0-i686
installed = openjpeg2-2.3.1-1.0-i686
installed = openssl-1.1.1.d-1.1-i686
installed = p11-kit-0.23.17-2.0-i686
installed = pacman-5.1.3-1.8-i686
installed = pacman-mirrorlist-20190617-1.1-any
installed = pam-1.3.1-1.8-i686
installed = pambase-20190105.1-1.0-any
installed = pango-1:1.44.6-1.1-i686
installed = patch-2.7.6-7.2-i686
installed = pcre-8.43-1.2-i686
installed = pcre2-10.33-1.2-i686
installed = perl-5.30.0-3.2-i686
installed = pinentry-1.1.0-4.19-i686
installed = pixman-0.38.4-1.3-i686
installed = pkgconf-1.6.3-2.0-i686
installed = popt-1.16-10.3-i686
installed = readline-8.0.0-1.4-i686
installed = rhash-1.3.8-1.3-i686
installed = run-parts-4.8.6.1-1.1-i686
installed = sed-4.7-1.3-i686
installed = shadow-4.7-2.0-i686
installed = shared-mime-info-1.12-1.1-i686
installed = sqlite-3.29.0-1.2-i686
installed = sudo-1.8.27-1.5-i686
installed = systemd-243.0-1.1-i686
installed = systemd-libs-243.0-1.1-i686
installed = tar-1.32-1.3-i686
installed = texinfo-6.6-1.0-i686
installed = ttf-dejavu-2.37-2.2-any
installed = tzdata-2019b-1.1-i686
installed = util-linux-2.34-3.1-i686
installed = which-2.21-3.2-i686
installed = xcb-proto-1.13-2.1-any
installed = xorg-fonts-encodings-1.0.5-1.0-any
installed = xorg-mkfontscale-1.2.1-1.0-i686
installed = xorgproto-2019.1-1.1-any
installed = xz-5.2.4-1.3-i686
installed = zlib-1:1.2.11-3.5-i686
installed = zstd-1.4.2-1.4-i686
